AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
BridgeAction Class
BridgeAction Properties
Action Property
Channel1 Property
Channel2 Property
Tone Property

| BridgeAction Channel2 Property

[Missing <summary> documentation for "P:AsterNET.Manager.Action.BridgeAction.Channel2"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel2 { get; set; }

    Public Property Channel2 As String
    	Get
    	Set

    public:
    property String^ Channel2 {
    	String^ get ();
    	void set (String^ value);
    }

    member Channel2 : string with get, set

#### Property Value

Type: String
See Also

#### Reference

BridgeAction Class
AsterNET.Manager.Action Namespace